from __future__ import annotations


def f() -> None:
    ...
    return


if (__name__ == "__main__"):
    ...
    while (...):
        ...
        break

    ...
    for _ in "":
        ...
        continue

    ...
    if (...):
        ...

    ...
    try:
        ...
    except Exception:
        ...

    ...
    with (open("")):
        ...

    ...
    raise Exception()
